
LinksetPanel.nameLabel.text=Name
LinksetPanel.rasterRadioButton.text=Cost from raster file
LinksetPanel.distPanel.border.title=Distance
# To change this template, choose Tools | Templates
# and open the template in the editor.
LinksetPanel.realPathCheckBox.text=Save real path
LinksetPanel.euclidRadioButton.text=Euclidean
LinksetPanel.rasterSelectFilePanel.fileExts=.tif|.rst
LinksetPanel.rasterSelectFilePanel.fileDesc=Raster
LinksetPanel.rasterSelectFilePanel.description=
LinksetPanel.costRadioButton.text=Cost from landscape map
LinksetPanel.removeCrossPatchCheckBox.text=Ignore links crossing patch
LinksetPanel.distMaxLabel.text=Dist max
LinksetPanel.planarRadioButton.text=Planar
LinksetPanel.completeRadioButton.text=Complete
LinksetPanel.topoPanel.border.title=Topology
LinksetPanel.nameTextField.text=linkset1
LinksetPanel.jPanel1.border.title=Slope
LinksetPanel.jLabel1.text=Coef
LinksetPanel.useDEMCheckBox.text=Calc. slope
LinksetPanel.unitLabel.text=meter
CorridorDialog.okButton.text=OK
CorridorDialog.title=Corridor
CorridorDialog.vectorRadioButton.text=Vector
CorridorDialog.rasterRadioButton.text=Raster
CorridorDialog.jPanel1.border.title=Output
CorridorDialog.jLabel1.text=Max distance
CorridorDialog.cancelButton.text=Cancel
LinksetPanel.loadCostsButton.text=Load costs
LoadCostsDialog.okButton.text=OK
LoadCostsDialog.title=Load costs
LoadCostsDialog.prjSelectFilePanel.fileExts=.xml
LoadCostsDialog.prjSelectFilePanel.fileDesc=XML project file
LoadCostsDialog.prjSelectFilePanel.description=Project
LoadCostsDialog.jLabel1.text=Linkset
LoadCostsDialog.otherRadioButton.text=from another project
LoadCostsDialog.thisRadioButton.text=from this project
LoadCostsDialog.cancelButton.text=Cancel
DistanceConvDialog.title=Distance conversion
DistanceConvDialog.jPanel1.border.title=Regression
DistanceConvDialog.jLabel1.text=Metric distance:
DistanceConvDialog.cancelButton.text=Cancel
DistanceConvDialog.okButton.text=OK
DistanceConvDialog.linearRadioButton.text=Linear
DistanceConvDialog.logRadioButton.text=Log
DistanceConvDialog.jLabel2.text=<html>Remove path with<br/>cost greater than:</html>
NewLinksetDialog.cancelButton.text=Cancel
NewLinksetDialog.okButton.text=OK
NewLinksetDialog.title=New linkset
NewLinksetDialog.jLabel1.text=Habitats
NewLinksetDialog.interCheckBox.text=Inter habitat
CorridorDialog.jLabel2.text=Graph
CorridorDialog.metricLabel.text=Metric
LINKSET\ MUST\ HAVE\ REAL\ PATH.=Linkset must have real path.
LINKSET\ MUST\ HAVE\ COST\ FROM\ LANDSCAPE\ MAP.=Linkset must have cost from landscape map.
INTRA-PATCH\ LINKS...=Intra-patch links...
PLANAR\ COST\ TOPOLOGY\ CANNOT\ BE\ USED\ WITH\ EUCLIDEAN\ DISTANCE=Planar cost topology cannot be used with euclidean distance
INTRA\ LINKS\ NEEDS\ REAL\ PATHS=Intra links needs real paths
\#\ LINKS\ \:\ {0}=# links: {0}
CREATE\ LINKSET\ {0}=Create linkset {0}
CREATE\ INTRA\ LINKS...=Create intra links...
COST\ TABLE\ DOES\ NOT\ COVER\ ALL\ CODES=Cost table does not cover all codes
ALL\ LINKSETS\ MUST\ HAVE\ THE\ SAME\ DISTANCE\ TYPE=All linksets must have the same distance type
YOU\ HAVE\ TO\ SELECT\ ONE\ OR\ MORE\ HABITATS.=You have to select one or more habitats.
ERROR=Error
THE\ LINKSET\ {0}\ DOES\ NOT\ CONTAIN\ VORONOI.=The linkset {0} does not contain voronoi.
COST\ RASTER\ FILE\ {0}\ NOT\ FOUND=Cost raster file {0} not found
COST=Cost
CIRCUIT=Circuit
USE\ SLOPE\ \:\ {0}=Use slope: {0}
GEOMETRY\ MUST\ BE\ POLYGONAL=Geometry must be polygonal
IMPOSSIBLE\ TO\ CALCULATE\ THE\ PATH\ !=Impossible to calculate the path !
